Bug 229252 - Dual Opteron 246 Freezes
Dual Opteron 246 Freezes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-02-19 14:19 EST by John Clover
Modified: 2008-02-07 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Clover 2007-02-19 14:19:47 EST
Description of problem:
Under heavy IO the system freezes consistently often within 24 hours. This
appears related to many previous issues with the Opteron systems. Have tried
many kernel boot parameters.

When affected the system freezes hard, halts disk,network and video activity,
seems related to the VIA KT800 chipset present in the MSI Master2 FAR board. We
have 4 such systems and all of them seem to produce the same lock ups.

In Fedora Core 5 the systems would not hard lock, instead the sata disks would
go offline. I have tried disabling onboard sata and using an add-on card, but
this has not helped.

Currently running Fedora Core 6 with updates. System acts as an nfs server,
however external activy to the server is very low, this appears mostly when the
system is accessing its own sata disks.

Since this appears to freeze the entire IO of the system, no errors appear to
show up on the console (as AGP freezes) or in the logs.

Version-Release number of selected component (if applicable):


How reproducible:
Always, duration of uptime varies between 24 hours and 1 week.

Steps to Reproduce:
1. boot
2. wait

  
Actual results:
Complete freezing of system (PCI Bus/KT800?)

Expected results:
Stable operation or at least some debug output.

Additional info:
Comment 1 Jon Stanley 2008-01-07 20:55:54 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:29:11 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.